<?xml version="1.0" standalone="yes" ?>
<NewDataSet> 
	<Header VisinaHeader="35" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" Boja=""/>
       
        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" />
	   <Red ImeId="Nom" Naslov="Kat. broj" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Boja=""/>       
	   <Red ImeId="ImeArt" Naslov="Artikl" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Boja="" />
	    <Red ImeId="Edmera" Naslov="Ed" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="Kolicina" Naslov="Koli~ina" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Boja=""/>
        <Red ImeId="Vr_Krajna" Naslov="Prod.so DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="" />
	    <Red ImeId="Vr_NabBezDDV" Naslov="Prod.po nab." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="" />
	    <Red ImeId="Vr_Sorabat" Naslov="Prod.bez DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="" />
    <Red ImeId="Vr_Rabat" Naslov="Rabat" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="" />
        <Red ImeId="Zaliha" Naslov="Zal.koli~" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="" />

        <Red ImeId="cRazlCena" Naslov="Neto razlika" Formula="Vr_SoRabat-Vr_NabBezDDV" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" Boja=""/>

        <Red ImeId="cRazlNabCena" Naslov="%Marza_od nab" 
			Formula="(Vr_SoRabat-Vr_NabBezDDV) / iif (Vr_NabBezDDV = 0, 99999999999999, Vr_NabBezDDV) * 100" 
			Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Boja=""/>

        <Red ImeId="cRazlProdCena" Naslov="%Marza_od prod" 
			Formula="(Vr_SoRabat-Vr_NabBezDDV) / iif (Vr_SoRabat = 0, 99999999999999, Vr_SoRabat) * 100" 
			Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Boja=""/>

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />

</NewDataSet>

